curl --location --request POST 'https://api.flashcat.cloud/channel/inhibit/rule/list?app_key=<api-key>' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjVmZTgxOWRmLWQwYTEtNGZjZS1hYjU0LTQxNjU0MGMwOWM1MyIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3MzMyNjA4MSwibW9jayI6ZmFsc2UsInVzZXJfaWRlbnRpdHkiOiIyNDUxMDAyNzUxMTMxLTM3OTA5MjUzNzIxMzEifQ.ryz-6SBR_YXEVHaugytcZUB9qpFN9valzU5PL7clEZg' \
--header 'Content-Type: application/json' \
--data-raw '{
"channel_id": 0
}'{
"error": {
"code": "string",
"message": "string"
},
"data": {
"items": [
{
"channel_id": 0,
"rule_id": "string",
"rule_name": "string",
"description": "string",
"source_filters": [
[
{
"key": "title",
"oper": "IN",
"vals": [
"string"
]
}
]
],
"target_filters": [
[
{
"key": "title",
"oper": "IN",
"vals": [
"string"
]
}
]
],
"equals": [
"string"
],
"is_directly_discard": true,
"status": "enabled",
"created_at": "string",
"updated_at": "string",
"updated_by": 0
}
]
}
}